## gr.spinellis.invoice
Class Customer

    java.lang.Object
      gr.spinellis.invoice.Customer

    public class Customer

extends java.lang.Object

Field Summary
`(package private) java.lang.String` `name`

Constructor Summary
`Customer()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    java.lang.String name

Constructor Detail

### Customer

    public Customer()